package com.yiqi.common.enums;

/**
 * @author xiaohei
 * @date 2023/12/13
 */
public enum  ClothOrderPayTimeType implements CodeEnum {
    take_cloth_pay("0", "收衣付款"),
    send_cloth_pay("1", "取衣付款"),
    ;

    private final String code;
    private final String info;

    ClothOrderPayTimeType(String code, String info) {
        this.code = code;
        this.info = info;
    }

    @Override
    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}